# Accepts

## Example Usage

```typescript
import { Accepts } from "@lukehagar/plexjs/sdk/models/shared";

let value: Accepts = Accepts.ApplicationXml;
```

## Values

| Name              | Value             |
| ----------------- | ----------------- |
| `ApplicationJson` | application/json  |
| `ApplicationXml`  | application/xml   |